[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: error from yum ".package cvs needs no (not provided)"



On Tue, 2004-05-25 at 14:09, Hisashi T Fujinaka wrote:
> Well, this is probably a misconfiguration on my part, but I keep seeing
> this error and I can't update cvs.
> 
> I added testing to my 7.3 system, so that might be my problem.

do you have a packaged named 'no'?

rpm -q no

-sv




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]